@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700");
@import url("https://fonts.googleapis.com/css?family=Courgette");
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,700");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans");
/*------------------------------------------------------------------[LAYOUT]* body + Header / header + Page Content / .page-content .name-page + Section Layouts / section .name-section ... + Footer / footer-------------------------------------------------------------------*/
@font-face {
  font-family: Montserrat-Regular;
  src: url("../fonts/montserrat/Montserrat-Regular.ttf");
}
@font-face {
  font-family: Montserrat-Bold;
  src: url("../fonts/montserrat/Montserrat-Bold.ttf");
}
@font-face {
  font-family: Courgette-Regular;
  src: url("../fonts/courgette/Courgette-Regular.ttf");
}
@font-face {
  font-family: Poppins-Regular;
  src: url("../fonts/poppins/Poppins-Regular.ttf");
}
@font-face {
  font-family: Poppins-Medium;
  src: url("../fonts/poppins/Poppins-Medium.ttf");
}
@font-face {
  font-family: Poppins-Bold;
  src: url("../fonts/poppins/Poppins-Bold.ttf");
}
@font-face {
  font-family: Poppins-Light;
  src: url("../fonts/poppins/Poppins-Light.ttf");
}
@font-face {
  font-family: NotoSans-Regular;
  src: url("../fonts/notosans/NotoSans-Regular.ttf");
}
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
body,
html {
  height: 100%;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}
a {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
a:focus {
  outline: none !important;
}
a:hover {
  text-decoration: none;
  color: #239641;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}
p {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
}
ul,
li {
  margin: 0px;
  list-style-type: none;
}
input {
  outline: none;
  border: none !important;
}
textarea {
  outline: none;
}
textarea:focus,
input:focus {
  border-color: transparent !important;
  box-shadow: 0 0 0px 2px #ec1d25;
  -moz-box-shadow: 0 0 0px 2px #ec1d25;
  -webkit-box-shadow: 0 0 0px 2px #ec1d25;
  -o-box-shadow: 0 0 0px 2px #ec1d25;
  -ms-box-shadow: 0 0 0px 2px #ec1d25;
}
input:focus:: -webkit-input-placeholder {
  color: transparent;
}
input:focus: -moz-placeholder {
  color: transparent;
}
input:focus:: -moz-placeholder {
  color: transparent;
}
input:focus: -ms-input-placeholder {
  color: transparent;
}
textarea:focus:: -webkit-input-placeholder {
  color: transparent;
}
textarea:focus: -moz-placeholder {
  color: transparent;
}
textarea:focus:: -moz-placeholder {
  color: transparent;
}
textarea:focus: -ms-input-placeholder {
  color: transparent;
}
input:: -webkit-input-placeholder {
  color: #aaaaaa;
}
input: -moz-placeholder {
  color: #aaaaaa;
}
input:: -moz-placeholder {
  color: #aaaaaa;
}
input: -ms-input-placeholder {
  color: #aaaaaa;
}
textarea:: -webkit-input-placeholder {
  color: #aaaaaa;
}
textarea: -moz-placeholder {
  color: #aaaaaa;
}
textarea:: -moz-placeholder {
  color: #aaaaaa;
}
textarea: -ms-input-placeholder {
  color: #aaaaaa;
}
button {
  outline: none !important;
  border: none;
  background: transparent;
}
button:hover {
  cursor: pointer;
}
iframe {
  border: none !important;
}
.container {
  max-width: 1200px;
}
.slick-slide {
  outline: none !important;
}
.animsition-loading-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.cp-spinner {
  width: 40px;
  height: 40px;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
}
.cp-meter {
  border-radius: 50%;
  border-top: solid 6px #ec1d25;
  border-right: solid 6px #ec1d25;
  border-bottom: solid 6px #ec1d25;
  border-left: solid 6px #ec1d25;
  width: 48px;
  height: 48px;
  display: inline-block;
  box-sizing: border-box;
}
.cp-meter:before {
  border-radius: 3px;
  content: " ";
  width: 6px;
  height: 12px;
  display: inline-block;
  box-sizing: border-box;
  background-color: #ec1d25;
  position: absolute;
  top: 5px;
  left: 16px;
  transform-origin: center bottom;
  animation: cp-meter-animate-before 1s linear infinite;
}
@keyframes cp-meter-animate-before {
  0% {
    transform: rotate(-45deg);
  }
  100% {
    transform: rotate(315deg);
  }
}
.btn-back-to-top {
  display: none;
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 40px;
  right: 40px;
  background-color: black;
  opacity: 0.5;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  border-radius: 4px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}
.symbol-btn-back-to-top {
  font-size: 22px;
  color: white;
  line-height: 1em;
}
.btn-back-to-top:hover {
  opacity: 1;
  cursor: pointer;
  background-color: #239641;
}
@media (max-width: 576px) {
  .btn-back-to-top {
    bottom: 15px;
    right: 15px;
  }
}
td.active {
  background-color: #ec1d25 !important;
}
input[type="date" i] {
  padding: 14px;
}
.table-condensed td,
.table-condensed th {
  font-size: 14px;
  font-family: Montserrat;
  font-weight: 400;
}
.daterangepicker {
  width: 339px;
  box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.1);
  border: none;
  margin-top: 10px;
}
.daterangepicker .calendar {
  max-width: inherit;
}
.daterangepicker thead tr th {
  padding: 10px 0;
}
.daterangepicker .table-condensed th select {
  border: 1px solid #ccc;
  border-radius: 3px;
  font-size: 15px;
  padding: 5px;
}
.daterangepicker td {
  width: 60px;
  height: 35px;
}
.select2-container {
  display: block;
  max-width: 100%;
  width: auto !important;
}
.select2-container .select2-selection--single {
  display: flex;
  align-items: center;
  background-color: white;
  border: 0px solid transparent;
  border-radius: 10px !important;
  height: 46px;
  outline: none;
}
.select2-container--focus {
  border-radius: 10px;
  box-shadow: 0 0 0px 2px #ec1d25;
  -moz-box-shadow: 0 0 0px 2px #ec1d25;
  -webkit-box-shadow: 0 0 0px 2px #ec1d25;
  -o-box-shadow: 0 0 0px 2px #ec1d25;
  -ms-box-shadow: 0 0 0px 2px #ec1d25;
}
.select2-container--focus .select2-selection--single {
  border-color: transparent;
}
.select2-container--below.select2-container--open {
  border-radius: 10px;
  box-shadow: 0 0 0px 2px #ec1d25;
  -moz-box-shadow: 0 0 0px 2px #ec1d25;
  -webkit-box-shadow: 0 0 0px 2px #ec1d25;
  -o-box-shadow: 0 0 0px 2px #ec1d25;
  -ms-box-shadow: 0 0 0px 2px #ec1d25;
}
.select2-container--below.select2-container--open .select2-selection--single {
  border-color: transparent;
}
.select2-container--above.select2-container--open {
  border-radius: 10px;
  box-shadow: 0 0 0px 2px #ec1d25;
  -moz-box-shadow: 0 0 0px 2px #ec1d25;
  -webkit-box-shadow: 0 0 0px 2px #ec1d25;
  -o-box-shadow: 0 0 0px 2px #ec1d25;
  -ms-box-shadow: 0 0 0px 2px #ec1d25;
}
.select2-container--above.select2-container--open .select2-selection--single {
  border-color: transparent;
}
.select2-selection__rendered {
  font-size: 14px;
  font-family: Montserrat;
  font-weight: 400;
  color: #666666 !important;
  padding-left: 20px !important;
}
.select2-selection__arrow {
  top: 50% !important;
  transform: translateY(-50%) !important;
  right: 12px !important;
}
.select2-dropdown {
  border: none !important;
  border-radius: 10px !important;
  overflow: hidden;
  box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.1);
  margin-top: 7px;
}
.select2-dropdown--above {
  top: -2px;
}
.select2-dropdown--below {
  top: 2px;
}
.select2-container--default .select2-results__option[aria-selected="true"],
.select2-container .select2-results__option--highlighted[aria-selected] {
  background-color: #ec1d25;
  color: #fff;
}
.select2-results__options {
  font-size: 14px;
  font-family: Montserrat;
  font-weight: 400;
  color: #666666 !important;
}
.select2-search--dropdown .select2-search__field {
  border: 1px solid #aaa !important;
  outline: none;
  font-family: Montserrat;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}
.select2-search--dropdown .select2-search__field:focus {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
}
.wrap-menu-header {
  position: absolute;
  width: 100%;
  height: 120px;
  top: 0;
  left: 0;
  z-index: 100;
  border-top: 5px solid #239641;
}
.wrap_header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  background-color: transparent;
  justify-content: space-between;
  align-items: center;
}
.header-fixed .wrap-menu-header {
  position: fixed;
  height: 100px;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}
.logo {
  height: 60px;
}
.logo > a {
  display: block;
  height: 100%;
}
.logo > a > img {
  width: auto;
  max-height: 100%;
  vertical-align: middle;
}
.wrap_menu {
  height: 100%;
}
.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.main_menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main_menu li {
  display: block;
  position: relative;
}
.main_menu > li {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}
.main_menu > li > a {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  color: white;
  padding: 15px;
}
.header-fixed .main_menu > li > a {
  color: #222222;
}
.main_menu > li:hover > a {
  color: #239641 !important;
  text-decoration: none;
}
.sub_menu {
  position: absolute;
  top: 0;
  left: 100%;
  width: 225px;
  background-color: white;
  transform-origin: top left;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.34;
}
.main_menu > li > .sub_menu {
  top: 100%;
  left: 0;
  position: absolute;
}
.main_menu > li:hover .sub_menu {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.sub_menu li:hover > .sub_menu {
  display: block;
}
.sub_menu li {
  background-color: #f2f2f2;
  border-top: 1px solid #e0e0e0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.sub_menu li:hover {
  background-color: white;
}
.sub_menu li,
.sub_menu a {
  padding: 10px;
  font-family: Montserrat;
  font-weight: 400;
  font-size: 14px;
  color: #808080;
}
.sub_menu > li:hover > a {
  color: #555555;
  text-decoration: none;
}
.social a {
  font-size: 15px;
  color: white;
}
.header-fixed .social a {
  color: #222222;
}
.social a:hover {
  color: #ec1d25;
}
@media only screen and (max-width: 600px) {
  .btn-show-sidebar {
    width: 26px;
    height: 15px;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
  }
  .header-fixed .btn-show-sidebar {
    border-top: 2px solid #222222;
    border-bottom: 2px solid #222222;
  }
}
.btn-show-sidebar:hover {
  border-top: 2px solid #239641;
  border-bottom: 2px solid #239641;
}
@media (max-width: 1200px) {
  .main_menu > li {
    margin-left: 4px;
    margin-right: 4px;
  }
  .social {
    padding-right: 0px;
  }
  .logo {
    height: 45px;
  }
}
@media (max-width: 992px) {
  .wrap_menu {
    display: none;
  }
  .wrap_header {
    height: 100px;
  }
}
.sidebar {
  position: fixed;
  z-index: 1200;
  width: 390px;
  height: 100%;
  overflow: auto;
  background-color: white;
  top: 0;
  right: -390px;
}
@media (max-width: 576px) {
  .sidebar {
    width: 300px;
  }
}
.show-sidebar {
  right: 0px;
}
.btn-hide-sidebar {
  position: absolute;
  font-size: 20px;
  color: #111111;
  padding: 10px;
  top: 20px;
  right: 20px;
}
.btn-hide-sidebar:hover {
  color: #239641;
}
.overlay-sidebar {
  position: fixed;
  z-index: 1150;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  visibility: hidden;
}
span#naslovGreen {
  font-family: initial;
  margin-left: 520px;
  margin-top: 50px;
}
@media only screen and (max-device-width: 600px) {
  span#naslovGreen {
    font-size: 25px;
    margin-left: 25px;
    margin-top: 30px;
  }
}
@media only screen and (min-device-width: 300px) and (max-device-width: 340px) {
  span#naslovGreen {
    font-size: 21px;
  }
  .social {
    margin-left: 85px !important;
  }
}
.show-overlay-sidebar {
  visibility: visible;
  background-color: rgba(0, 0, 0, 0.65);
}
.item-gallery-sidebar {
  display: block;
  position: relative;
  width: calc((100% - 30px) / 3);
  margin: 5px;
}
.item-gallery-sidebar::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.item-gallery-sidebar:hover:after {
  background-color: rgba(236, 29, 37, 0.7);
}
@media (max-width: 576px) {
  .wrap_header {
    height: 80px;
  }
  .gallery-sidebar {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.wrap-slick1,
.wrap-slick2,
.wrap-slick3 {
  position: relative;
}
.item-slick1,
.item-slick2,
.item-slick3 {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.item-slick1 {
  height: 100vh;
}
.arrow-slick1,
.arrow-slick2,
.arrow-slick3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  font-size: 18px;
  color: white;
  position: absolute;
  background-color: black;
  opacity: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
  z-index: 200;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.wrap-slick1:hover .arrow-slick1,
.wrap-slick2:hover .arrow-slick2,
.wrap-slick3:hover .arrow-slick3 {
  opacity: 0.5;
}
.arrow-slick1:hover,
.arrow-slick2:hover,
.arrow-slick3:hover {
  background-color: #ec1d25;
}
.next-slick1,
.next-slick2,
.next-slick3 {
  right: 50px;
  left: auto;
}
.prev-slick1,
.prev-slick2,
.prev-slick3 {
  left: 50px;
  right: auto;
}
@media (max-width: 576px) {
  .next-slick1 {
    right: 15px;
  }
  .prev-slick1 {
    left: 15px;
  }
}
.wrap-slick1-dots {
  position: absolute;
  width: 100%;
  height: 65px;
  left: 0;
  bottom: 0;
}
.slick1-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.slick1-dots li {
  padding-left: 3px;
  padding-right: 3px;
}
.slick1-dots li button {
  display: block;
  color: transparent;
  background-color: #958e88;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 2px solid transparent;
  background-clip: padding-box;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.slick1-dots li button:hover {
  border: 3px solid white;
  background-color: #239641;
}
.slick1-dots li.slick-active button {
  border: 3px solid white;
  background-color: #239641;
}
@media (max-width: 768px) {
  .wrap-content-slide1 .tit1 {
    font-size: 70px;
  }
  .wrap-content-slide1 .txt1 {
    font-size: 60px;
  }
}
@media (max-width: 576px) {
  .wrap-content-slide1 .tit1 {
    font-size: 60px;
  }
  .wrap-content-slide1 .txt1 {
    font-size: 50px;
  }
}
.btn1 {
  background: white;
  border-radius: 10px;
}
.btn1:hover {
  background-color: #ec1d25;
  color: white;
}
.btn3 {
  background: #111111;
  border-radius: 10px;
}
.btn3:hover {
  background-color: #239641;
  color: white;
}
.btn2 {
  background-color: white;
  border-radius: 10px;
  opacity: 0.9;
}
.btn2:hover {
  background-color: #ec1d25;
  color: white;
}
.header-intro {
  background-attachment: fixed;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.arrow-slick2 {
  top: 53%;
}
@media (max-width: 576px) {
  .next-slick2 {
    right: 15px;
  }
  .prev-slick2 {
    left: 15px;
  }
}
.wrap-slick2-dots {
  position: absolute;
  width: 100%;
  height: 128px;
  left: 0;
  bottom: 0;
}
.slick2-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.slick2-dots li {
  padding-left: 5px;
  padding-right: 5px;
}
.slick2-dots li button {
  display: block;
  color: transparent;
  background-color: #cccccc;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid transparent;
  background-clip: padding-box;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.slick2-dots li button:hover {
  border: 1px solid #d41b22;
  background-color: #d41b22;
}
.slick2-dots li.slick-active button {
  border: 1px solid #d41b22;
  background-color: #d41b22;
}
.arrow-slick3 {
  top: 40%;
}
@media (max-width: 576px) {
  .next-slick3 {
    right: 15px;
  }
  .prev-slick3 {
    left: 15px;
  }
}
.wrap-slick3-dots {
  width: 100%;
  height: 128px;
}
.slick3-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.slick3-dots li {
  padding-left: 5px;
  padding-right: 5px;
}
.slick3-dots li button {
  display: block;
  color: transparent;
  background-color: #cccccc;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid transparent;
  background-clip: padding-box;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.slick3-dots li button:hover {
  border: 1px solid #d41b22;
  background-color: #d41b22;
}
.slick3-dots li.slick-active button {
  border: 1px solid #d41b22;
  background-color: #d41b22;
}
.blo2 {
  border-radius: 10px;
  overflow: hidden;
}
.wrap-pic-blo2 {
  display: block;
  width: 50%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.wrap-text-blo2 {
  background-color: white;
  width: 50%;
  min-height: 390px;
}
.effect1 {
  background-color: #cf2227;
  opacity: 0.9;
  position: relative;
}
.effect1 .txt-effect1 {
  width: 390px;
  height: 50px;
  transform-origin: center center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotateZ(90deg);
  -moz-transform: translate(-50%, -50%) rotateZ(90deg);
  -ms-transform: translate(-50%, -50%) rotateZ(90deg);
  -o-transform: translate(-50%, -50%) rotateZ(90deg);
  transform: translate(-50%, -50%) rotateZ(90deg);
}
@media (max-width: 992px) {
  .blo2 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .wrap-pic-blo2 {
    width: 100%;
    height: 390px;
  }
  .wrap-text-blo2 {
    width: 100%;
    min-height: 390px;
  }
  .time-event {
    width: 100%;
    height: auto;
  }
  .effect1 .txt-effect1 {
    width: 100%;
    height: 50px;
    padding: 10px;
    transform-origin: center center;
    position: unset;
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
  }
}
@media (max-width: 576px) {
  .blo2 {
    width: 100%;
  }
  .wrap-pic-blo2 {
    width: 100%;
    height: 364px;
  }
}
.section-video {
  background-attachment: fixed;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.content-video {
  background-color: rgba(0, 0, 0, 0.5);
}
body {
  padding-right: 0px !important;
}
.modal {
  padding: 0px !important;
  z-index: 1160;
  overflow-x: hidden;
  overflow-y: auto !important;
}
.modal-open {
  overflow-y: scroll;
}
.modal-backdrop {
  background-color: transparent;
}
#modal-video-01 {
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1250;
}
#modal-video-01 .modal-dialog {
  max-width: 100% !important;
  height: 100% !important;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
}
.wrap-video-mo-01 {
  width: 854px;
  height: auto;
  position: relative;
  margin: 15px;
}
.video-mo-01 {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all 2s;
  -o-transition: all 2s;
  -moz-transition: all 2s;
  transition: all 2s;
}
.video-mo-01 iframe {
  width: 100%;
  height: 100%;
}
.close-mo-video-01 {
  font-size: 50px;
  color: white;
  opacity: 0.6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 1250;
  width: 60px;
  height: 60px;
  top: 0;
  right: 0;
}
.close-mo-video-01:hover {
  cursor: pointer;
  opacity: 1;
}
.time-blog {
  position: absolute;
  left: 14px;
  bottom: 11px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 3px 15px;
  font-family: Montserrat;
  font-weight: 400;
  font-size: 12px;
  color: white;
  border-radius: 4px;
}
.item-gallery-footer {
  display: block;
  position: relative;
  width: calc((100% - 50px) / 4);
  margin-right: 10px;
  margin-bottom: 10px;
}
.item-gallery-footer::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.item-gallery-footer:hover:after {
  background-color: rgba(236, 29, 37, 0.7);
}
.bg-title-page {
  width: 100%;
  min-height: 545px;
  padding-left: 15px;
  padding-right: 15px;
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: cover;
}
@media (max-width: 576px) {
  .bg-title-page .tit6 {
    font-size: 30px;
  }
}
.line-item-mainmenu {
  flex-grow: 1;
  height: 2px;
  margin-bottom: 5px;
  margin-right: 10px;
  margin-left: 10px;
}
@media (max-width: 576px) {
  .line-item-mainmenu {
    display: none;
  }
  .price-item-mainmenu {
    padding-top: 5px;
  }
  .name-item-mainmenu {
    width: 100%;
  }
}
@media (max-width: 576px) {
  .text-blo3 {
    width: 100%;
  }
}
.label-gallery {
  border-radius: 10px;
  padding: 2px 11px;
  margin: 5px 0;
}
.label-gallery:hover {
  background-color: #111111;
  color: white;
}
.is-actived {
  background-color: #111111;
  color: white;
}
.wrap-gallery {
  width: 100%;
  box-sizing: border-box;
}
.item-gallery {
  width: calc((100% - 140px) / 3);
  margin: 30px 15px;
  position: relative;
}
.overlay-item-gallery {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #00800066;
  opacity: 0;
}
.overlay-item-gallery:hover {
  opacity: 1;
}
.btn-show-gallery {
  font-size: 18px;
  color: #222222;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: white;
}
@media (max-width: 768px) {
  .item-gallery {
    width: calc((100% - 110px) / 2);
  }
}
@media (max-width: 576px) {
  .item-gallery {
    width: calc((100% - 30px) / 1);
  }
  .wrap-gallery {
    padding-left: 0;
    padding-right: 0;
  }
}
.item-pagination {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 13px;
  color: #808080;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border: 1px solid #e6e6e6;
  margin: 6px;
}
.item-pagination:hover {
  background-color: #333333;
  color: white;
}
.active-pagination {
  background-color: #333333;
  color: white;
}
.btn-search-sidebar2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 46px;
  height: 46px;
  background-color: #333333;
  color: white;
  font-size: 18px;
  box-shadow: 0 0 0px 1px #333333;
  -moz-box-shadow: 0 0 0px 1px #333333;
  -webkit-box-shadow: 0 0 0px 1px #333333;
  -o-box-shadow: 0 0 0px 1px #333333;
  -ms-box-shadow: 0 0 0px 1px #333333;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.btn-search-sidebar2:hover {
  color: #ec1d25;
}
.input-search-sidebar2 {
  width: 100%;
  height: 100%;
}
.main_menu > li > a:hover {
  color: #239641;
}
.date-blo4 {
  width: 75px;
  height: 82px;
  position: absolute;
  top: 20px;
  left: 20px;
  border-radius: 10px;
  background-color: #ec1d25;
}
#path827 {
  fill: blue;
}
#path827:hover {
  fill: red;
}
path:hover {
  fill: #f0f041 !important;
  opacity: 0.5;
}
path {
  fill: none !important;
  pointer-events: all;
  /* stroke: lightgrey; */
}
#svg815 path {
  stroke: lightgrey;
}
@media only screen and (min-device-width: 600px) and (max-device-width: 1100px) {
  .carousel-control-prev {
    margin-left: 20px !important;
  }
  .carousel-control-next {
    margin-right: 20px;
  }
}
@media only screen and (min-device-width: 1100px) and (max-device-width: 1600px) {
  div#zgradaSlika {
    margin-left: 140px;
    margin-top: 50px;
  }
  div#seme {
    margin-left: 180px;
  }
  .carousel-control-prev {
    margin-left: -20px !important;
    width: 20px;
  }
  .carousel-control-next {
    margin-right: -20px;
    width: 20px;
  }

  div#greenLevel .col-md-8.col-lg-9 {
    margin-left: 200px;
  }
  div#greenLevel .bo5-r {
    border-right: 0px solid;
  }
}
div#greenLevel .bo5-r {
  margin-bottom: -140px;
}
@media only screen and (max-device-width: 600px) {
  .carousel-control-prev {
    width: 20px;
    margin-left: -20px;
  }
  .carousel-control-next {
    width: 20px;
    margin-right: -20px;
  }
}
.carousel-control-next-icon {
  background-image: url(../images/logo/next.png);
}
.carousel-control-prev-icon {
  background-image: url(../images/logo/back.png);
}
@media only screen and (max-width: 600px) {
  svg#svg815,
  svg#svg915 {
    width: 100% !important;
    margin-top: -100px;
    margin-bottom: -100px;
  }
  div#carouselExampleControls {
    margin-left: 50px;
  }
  svg#svg816 {
    height: 350px !important;
    width: 100% !important;
  }
}
svg#svg816 {
  height: 670px;
  width: 78.125vw;
}
section.bg-title-page.flex-c-m.p-t-160.p-b-80.p-l-15.p-r-15 {
  min-height: 100%;
}
p.t-center.size32.m-l-r-auto {
  text-align: justify;
}
span.tit2.t-center {
  color: #239641;
}
html.ponuda,
body#bodyPonuda {
  max-width: 100%;
  overflow-x: hidden;
}
.modal-backdrop.show {
  display: none !important;
}
img#idkl {
  width: 100% !important;
}
@media only screen and (min-device-width: 600px) and (max-device-width: 1600px) {
  .test {
    position: absolute;
    left: 500px;
    top: 500px;
  }
  .modal-open .modal {
    width: 100%;
  }
  footer#kontaktFo {
    margin-top: 50px;
  }
  .testA {
    position: absolute;
    left: 500px;
    top: 90px;
  }
}
@media only screen and (max-width: 600px) {
  .test,
  .testA {
    position: absolute;
  }
  /* .modal {
    margin-left: 20px;
  } */
  img.prizemlje,
  img.prizemljeB {
    width: 100%;
    margin-top: 65px;
    margin-bottom: 57px;
  }
}
img#mobmenu {
  width: 50px;
}
/*prodati stanovi */
path#path1082,
path#path1086,
path#path035,
path#path036,
path#path3015,
path#path024,
path#path3005,
path#path006,
path#path1013,
path#path1087,
path#path001,
path#path030,
path#path012,
path#path1073,
path#path1059,
path#path039,
path#path1000,
path#path1026,
path#path1033,
path#path1046,
path#path1007,
path#path013,
path#path042,
path#path1039,
path#path003,
path#path1022,
path#path015,
path#path1048,
path#path007,
path#path026,
path#path021,
path#path018,
path#path031,
path#path010,
path#path009,
path#path027,
path#path048,
path#path019,
path#path1085,
path#path033,
path#path1010,
path#path1065,
path#path1080,
path#path1072,
path#path1014,
path#path041,
path#path1002,
path#path1020,
path#path1016,
path#path1061,
path#path1049,
path#path1062,
path#path1075,
path#path1034,
path#path1047,
path#path1102,
path#path1045,
path#path1009,
path#path1004,
path#path1011,
path#path1097,
path#path1098,
path#path1104,
path#path1103,
path#path022,
path#path034,
path#path1056,
path#path1057,
path#path1083,
path#path1027,
path#path1099,
path#path1100,
path#path1050,
path#path1044,
path#path1041,
path#path1005,
path#path1018,
path#path1024,
path#path1068,
path#path1074,
path#path1077,
path#path1076,
path#path1084,
path#path1101,
path#path1096,
path#path040,
path#path037,
path#path044,
path#path1028,
path#path1051,
path#path046,
path#path043,
path#path1058,
path#path1071,
path#path1095,
path#path1001,
path#path1006,
path#path1019,
path#path1035,
path#path1032,
path#path1052,
path#path1054,
path#path1064,
path#path1063,
path#path025,
path#path1089,
path#path1092,
path#path1037,
path#path1038,
path#path1025,
path#path1090,
path#path1093,
path#path1094,
path#path047,
path#path011,
path#path1036,
path#path1030,
path#path1053,
path#path1015,
path#path1055,
path#path1078,
path#path045,
path#path1012,
path#path1066,
path#path1088,
path#path014,
path#path028,
path#path002,
path#path032,
path#path1067,
path#path1079,
path#path1091,
path#path1023,
path#path1043,
path#path1042,
path#path008,
path#path020,
path#path1008,
path#path1021,
path#path1069,
path#path1070,
path#path038,
path#path016,
path#path1031,
path#path1081,
path#path1029,
path#path1040,
path#path017,
path#path1017,
path#path023,
path#path029,
path#path004,
path#path1003,
path#path1060,
path#path005,
path#path501,
path#path505,
path#path521,
path#path523,
path#path526,
path#path522,
path#path520,
path#path525,
path#path513,
path#path515,
path#path506,
path#path511,
path#path514,
path#path512,
path#path516,
path#path524,
path#path519,
path#path527,
path#path507,
path#path517,
path#path502,
path#path503,
path#path504,
path#path508,
path#path509,
path#path510 {
  fill: #616161 !important;
  opacity: 0.5;
}

path#semeTivatNovisprat3:hover,
path#semeTivatNovisprat2:hover,
path#semeTivatNovisprat4:hover,
path#semeTivatNovisprat0:hover,
path#semeTivatNovisprat1:hover {
  fill: #616161 !important;
  opacity: 0.5;
}
path#path841:hover,
path#path843:hover,
path#path845:hover,
path#path847:hover,
path#path849:hover,
path#path851:hover,
path#path853:hover,
path#path855:hover,
path#path857:hover,
path#path859:hover,
path#path861:hover,
path#path863:hover,
path#path865:hover,
path#path867:hover,
path#path869:hover,
path#path871:hover,
path#path873:hover,
path#path875:hover {
  fill: #616161 !important;
  opacity: 0.5;
}
path#3004,
path#3005,
path#3009,
path#3017 {
  fill: #616161 !important;
  opacity: 0.5;
}
p.greenp2,
p.greenp1,
p.greenp3 {
  text-align: justify;
}
button.arrow-slick1.prev-slick1.slick-arrow:hover,
button.arrow-slick1.next-slick1.slick-arrow:hover {
  background-color: #239641;
}
@media only screen and (max-width: 600px) {
  .social {
    margin-left: 130px;
  }
  svg#svg1049 {
    margin-top: -160px;
    margin-bottom: -160px;
  }
  .row {
    margin-right: 0px !important;
  }
  div#conB,
  div#conA {
    margin-left: -18px;
  }
  .containerKontakt {
    max-width: 100%;
  }
  #kontaktFo {
    margin-top: 70px;
  }
  .lightbox {
    top: 700px !important;
  }
  img#greenLokacija {
    margin-left: 20px;
  }
}
.feedback {
  position: fixed;
  right: 1;
  bottom: 40%;
  height: 80px;
  z-index: 99999;
}
.btn {
  background-color: #239641;
  border: none;
  color: white;
  padding: 9px 14px 14px 14px;
  font-size: 16px;
  cursor: pointer;
}
section#banerPonuda {
  margin-bottom: 50px !important;
}
@media only screen and (min-device-width: 600px) and (max-device-width: 1600px) {
  div#foKon {
    margin-top: 50px;
  }
  img.prizemlje,
  img.prizemljeB {
    height: 480px;
    margin-bottom: 7px;
  }
}
section#naslovnaA,
section#naslovnaB {
  min-height: 250px;
  max-height: 250px;
}
i.fa.fa-facebook.m-l-21:hover,
i.fa.fa-instagram.m-l-21:hover {
  color: #239641;
}
.social a:hover {
  color: #239641;
}
#telefon,
#sendMail {
  color: #999999;
  font-size: 13px;
}
@media only screen and (max-width: 340px) {
  #pocetnaModalNaslov {
    margin-left: 20px !important;
    font-size: 14px;
  }
  #pocetnaModalSlika {
    height: 200px !important;
  }
}
@media only screen and (min-width: 341px) and (max-width: 360px) {
  #pocetnaModalNaslov {
    margin-left: 20px !important;
    font-size: 16px;
  }
  #pocetnaModalSlika {
    height: 200px !important;
  }
}
@media only screen and (min-width: 361px) and (max-width: 600px) {
  #pocetnaModalSlika {
    height: 200px !important;
  }
  #pocetnaModalNaslov {
    margin-left: 15px !important;
    font-size: 19px;
  }
}
a.dropdown-item:hover {
  background-color: lightgray;
  color: #239641;
}
ul.dropdown-menu.show {
  border-top: 7px solid lightslategray;
}

/*TIVAT*/
svg#svgTivat {
  height: 670px !important;
  width: 78.125vw !important;
  margin-left: 11vw;
  margin-bottom: 0px;
}
span#naslovTivat {
  font-family: initial;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  span#naslovTivat {
    margin-left: 38vw;
  }
  svg#svgTivat {
    width: 110% !important;
    height: 350px !important;
    margin: -20px 0 0 -20px;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  span#naslovTivat {
    margin-left: 46vw;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  span#naslovTivat {
    margin-bottom: 10vw;
  }
  div#zgradaTivat {
    padding-top: 50px;
  }
}

/*renderi*/
ul#lista ul {
  display: none;
}
li#light {
  font-size: 14px;
}
li#light li {
  margin-top: 5px;
}
.drop::after {
  content: "\25BE";
}
​ .fa-caret-right:before {
  content: "\f0da";
  font-size: 10px !important;
}
i#ikona {
  font-size: 10px;
  margin-right: 5px !important;
}
.carousel {
  width: 100%;
  height: 51rem;
  padding: 3rem 0;
}
.carousel-item svg {
  width: 100% !important;
  max-height: 51rem;
  height: 44rem;
}
.modal {
  position: fixed !important;
  top: 0px;
  left: 0px;
  width: 100% !important;
  background: rgba(0, 0, 0, 0.23) !important;
  border-radius: 0 !important;
  max-width: 100% !important;
}
.modal-dialog {
  top: 15%;
  width: 100%;
  max-width: 37rem;
}
@media screen and (min-width: 1600px) {
  .modal-dialog {
    top: 20%;
    width: 100%;
    max-width: 50%;
  }
}
@media screen and (max-width: 600px) {
  .carousel {
    height: auto;
  }
  .carousel-item svg {
    height: auto;
  }
  .modal-dialog {
    max-width: 95%;
  }
}
